/** GENERAL ***/
.grid { width:100%; max-width:1200px; margin:0 auto; }
.contentWell_L { font-size:20px; font-size:1.25rem; }
.contentWell_XL { font-size:20px; font-size:1.25rem; }

/*** HEADER ***/

/* Main menu */

/* Header Menu */
#header_top ul.menu { margin: 0 22px 0 0; }

/* Search menu */
#block-menu-menu-search-menu { clear:right; float:right; margin: 6px 20px 0 0; }

/* Search Box */
.block-search { display:block; float:right; margin: 20px 3px 0 3px; }
.block-search .form-text { width: 146px; width:9.15rem; }

/*** CONTENT ***/

/*** WELLS ***/

/* Spotlight */


/* Gold Bar */
#content_bottom .contentWell.goldBar td { padding:10px; }
#content_bottom .contentWell.goldBar td { font-size:14px; font-size:0.9rem; }

/* Blue Bar */
#content_bottom .contentWell.blueBar td { padding: 0; }
#content_bottom .contentWell.blueBar .contentWellTitle { padding: 30px; }


/*** LEFT SIDEBAR ***/
#left_sidebar .block { width: 48%; padding: 0 1%; float: left; }


/*** FOOTER ***/
#footer_main { padding: 0; }

/* Footer Top */
#block-block-10 { text-align:center; }
#block-block-10 .content { font-size:14px; font-size:0.9rem; }
#block-block-10 img { width: auto !important; }
#block-block-10 table { margin: 22px auto 0; width:280px; }


/*** PAGES ***/

/* Directory */
.page-directory #main-content table td { display: block; width: 49%; padding: 0 0 30px 0; }
.page-directory #main-content table td:nth-child(2n) { float:right; clear:right; }
.page-directory #main-content table td:nth-child(2n-1) { float: left; clear:right; }

/* Faculty Web Pages */
.page-faculty #main-content table td { display: block; width: 49%; padding: 0 0 30px 0; }
.page-faculty #main-content table td:nth-child(2n) { float:right; clear:right; }
.page-faculty #main-content table td:nth-child(2n-1) { float: left; clear:right; }


/* Directory Search */
#directorySearch { display:none; }
#searchSelect { display:none; }